/* od */
@media only screen and (max-width: 1200px) {
   .site-container {width: 96%;} 

     #rwd-nav {
        display: inline-block;
        position: absolute;
        top: 42px;
        right:220px;
        overflow: hidden;
    	width: 26px;
    	height: 22px;
        cursor: pointer;
        z-index: 999;
    }

    #rwd-nav span {
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
    	display: block;
        position: absolute;
    	width: 26px;
    	height: 5px;
        left: 0px;
    	background: #00923f;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
    }
    
    #rwd-nav span:nth-child(1) {
        top:0px;
    }
    #rwd-nav span:nth-child(2) {
        top:8px;
    }
    #rwd-nav span:nth-child(3) {
        top:16px;
    }
    
    #rwd-nav.rwd-opened span:nth-child(1) {
        top:-15px;
    }  
    
    #rwd-nav.rwd-opened span:nth-child(2) {
        top:9px!important;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
    }
    #rwd-nav.rwd-opened span:nth-child(3) {
        top:9px!important;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
    }
    
    #nav {
        display: none;
    }
    
    #nav.open {
        display: block;
    }
    
    #nav li {
        display: block;
        text-align: left;
        width: 100%;
    }
    
    #nav li a {
        width: 100%;
        padding: 6px 15px;
        font-size: 1em;
    }
    
    #nav li a:hover {
       background: #fff; 
    }
    
    #nav ul {
        position: relative;
        width: 100%;
        margin-left: 0;
        background: #fff;
        transition: none; 
        -webkit-transition: none; 
        visibility: visible;
    }
    #nav li, #nav ul li {
        border-bottom: 1px solid rgb(212, 212, 212);
    }
    
    #nav ul li:nth-child(1) {
        border-top: 1px solid rgb(212, 212, 212);
    }
    
    #nav ul, #nav ul ul {
        top: 0;
        left: 0 !important;
    }
    
    #nav ul li a {
        text-align: left;
        width: 100%;
        padding: 6px 15px;
        color: #777777;
    }
    
    #nav li.sub-open a:after {
        content: '-';  
    }
    
    #nav li a:only-child:after {
        content: '';  
    }
    
    #nav ul  > li > a:before {
        content: '--'; 
        padding-right: 5px;
    }
    
    #nav ul ul > li > a:before {
        content: '----'; 
        padding-right: 5px;
    }
    
    #nav li a:hover svg {
        fill: #00903b;
    }
	
	nav span {
        position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
		width: 40px;
		padding: 7px;
		background: rgb(212, 212, 212);
		text-align: center;
		cursor: pointer;
}

   

    #nav li > ul {

        display: none;

    }

   

    #nav li.open-sub > ul {

        display: block;

    }

   

    .rwd #nav li.open-sub > span:before {

           content: '-'; 

    }

   

    .rwd #nav span:before {

           content: '+'; 

    }
	
	
	
	
}



@media only screen and (max-width: 1100px) {
    header {
        height: 150px;
    }
    
    #logo {
        background-size: 70%;
    }
    
    #rwd-nav {
        top: 32px;
        right:230px;
    }
    
    #form-1 {
        top: 95px;
        width: 100%;
        right: 0; 
    }
    
    #header-icons, #header-social {
        top: 30px;
    }
    
    #banner {
        height: 260px;
        font-size: 0.85em;
        line-height: 1.7em;
    }
    
    .col-50, footer .col-80 {
        width: 100%;
    }
    
    .col-30 {
        width: 40%;
    }
    
    .col-70 {
        width: 60%;
    }
    
    footer {
        background: #00903b;
    font-size: 0.90em;
    }
    
    footer .col-80 {
        text-align: center;
    }
    
    footer .col-20 {
        display: none;
    }
    
    footer li {
        padding: 5px 10px;
    }
    
    table { display: block; position: relative; width: 100%; }
    table tbody { display: block; width: auto; position: relative; overflow-x: auto; overflow-y:hidden; white-space: nowrap; }
    td {width: 100%;} 
    
    /* od */
    
    .pakiety img {
        width: 100%;
        max-width: 100%;
    }
    
    /* do */
    
    .gallery .gallery-item {
        margin-bottom: 2%;
    }
    
    .gallery br, #banner-images-wrapper-bg, #banner-blink, #banner-balls {
	   display:none;
	}
    
    .gallery br:last-child {
	   display:block;
	}
    
    .gallery .gallery-item, .gallery-columns-2 .gallery-item, .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item, .gallery-columns-7 .gallery-item { width: 25%; }
}
    
@media only screen and (max-width: 850px) {
    .alignnone, .alignleft, .alignright, .aligncenter {
        clear: both;
    	display: block;
        margin: 0 auto 30px auto;
        float: none;
    }
    
    .gallery .gallery-item, .gallery-columns-2 .gallery-item, .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item, .gallery-columns-7 .gallery-item { width: 33.33%}
    
    #contact-form input {
        width: 100%;
    }
   
}
/* do */

@media only screen and (max-width: 590px) {
    header {
        height: 220px;
    }
    
    #form-1 > div {
        display: block;
        width: 100%;
        padding: 0 0 5px 0;
    }
    
    .cols-30 > div:last-child {border-left: 50px solid rgba(255, 255, 255, 0);}
    
    #header-social {
        right: 90px;
    }
    
     #rwd-nav {
        right:170px;
    }
    
    #logo {
        margin-top: 5px;
        background-size: 50%;
    }
    
    #banner {
        height: 260px;
        font-size: 0.75em;
        line-height: 1.7em
    }
    
    #banner-el li > a > div {
        width: 100%;
        bottom: 25px;
    }

    .table-cols {
        position: relative;
        width: 100%;
        display: block;
        table-layout: fixed;
    }
    
     .col-30, .col-70 {
        width: 100%;
        display: block;
        border: none;
    }
    
     #main article, #main aside {
         padding: 0;
    }
    
    .col-25 {
        width: 50%;
    }
    
    #partners a {
        margin-bottom: 1.25em;
    }
    
    
   
}   
